<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="cmssso_db1@192.168.1.7" uuid="518aec94-6998-4ffd-beef-24607063526e">
      <database-info product="" version="" jdbc-version="" driver-name="" driver-version="" dbms="MYSQL" exact-version="0.0" />
      <introspection-schemas>*:@</introspection-schemas>
    </data-source>
  </component>
</project>